[
    {
        "merged": "world.respect.shared.respect-lib-shared-release-65:/layout-v26/abc_screen_toolbar.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-49:/layout-v26/abc_screen_toolbar.xml"
    }
]